body
{
	background-color: #e0e0e0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-decoration: none;	
	color: #000000;
}
table
{
    border-spacing: 0px;
}
.banner
{
    background-color: #bf0f0f;
    text-transform: uppercase;
    font-size: 17px;
    padding: 14px;
    text-align: center;
    text-decoration: none;
    color: #C8C8C8;
}
.lamp
{
    background-color: #0f0f8f;
    text-transform: uppercase;
    font-size: 17px;
    padding: 4px;
    text-align: center;
    text-decoration: none;
    color: #C8C8C8;
}
.notice
{
    background-color: #404040;
    text-transform: uppercase;
    font-size: 14px;
    padding: 7px;
    text-align: center;
    color: #C8C8C8;
}
.feint
{
    background-color: #404040;
    text-transform: uppercase;
    font-size: 14px;
    padding: 7px;
    text-align: center;
    color: #777777;
    text-decoration: none;
}

td.notfeint
{
    background-color: #404040;
    text-transform: uppercase;
    font-size: 14px;
    padding: 7px;
    text-align: center;
    color: #C8C8C8;
}
td.transtime
{
    background-color: #ffffff;
    text-transform: uppercase;
    font-size: 14px;
    padding: 7px;
    text-align: center;
    color: #404040;
}
.transact
{
    background-color: #ffffff;
    text-transform: uppercase;
    font-size: 14px;
    padding: 7px;
    text-align: left;
    color: #404040;
    text-decoration: none;
}
.transon
{
    background-color: #eeeeee;
    text-transform: uppercase;
    font-size: 14px;
    padding: 7px;
    text-align: center;
    color: #404040;
}
.transoff
{
    background-color: #404040;
    text-transform: uppercase;
    font-size: 14px;
    padding: 7px;
    text-align: center;
    color: #eeeeee;
}